Subject: INET::"[email-masked]"

From: <[email-masked]>
Date: Mon, 22 Nov 93 08:33:38 -0500

Hi --  does anyone out there have any MM parameters for oxime ethers?
i.e. >C==N--O--C-  systems.  I have found MM2 parameters for oximes
(JOC 53(14) 3313-3316 (1988)), but this does not include the ethers, 
particularly the N--O torsional barrier height.

Thanks in advance for any help .. .. .. Tim Mitchell
----------------------------------------------------------------------------
|     _____   ____      ||          SmithKline Beecham Pharmaceuticals Ltd |
|    /  ___\\\\ _ \     ||                                   Brockham Park |
|    | |___  \\|_| |    || Tim Mitchell (Comp. Chem.)           Betchworth |
|    \____ \ |  _ <     || Phone:  (0)737 36 4535                   Surrey |
|    ____| | | |_| |    || Fax:    (0)737 36 4539                  RH3 7AJ |
|    \_____/ |____/     || E-Mail: [email-masked]       U.K. |
----------------------------------------------------------------------------